petsc-3.7.7 2017-09-25
Report Typos and Errors

## Optimization using adjoint sensitivities

- <CONCEPT>ex16opt_ic.c</CONCEPT> Solves an ODE-constrained optimization problem -- finding the optimal initial conditions for the van der Pol equation.
  Input parameters include:
  -mu : stiffness parameter
- <CONCEPT>ex16opt_p.c</CONCEPT> Solves an ODE-constrained optimization problem -- finding the optimal stiffness parameter for the van der Pol equation.
  Input parameters include:
  -mu : stiffness parameter
- <CONCEPT>ex20opt_ic.c</CONCEPT> Solves a DAE-constrained optimization problem -- finding the optimal initial conditions for the van der Pol equation.